Commit 7fd4126e authored by Kevin Falcone's avatar Kevin Falcone
Browse files

Merge branch '3.0.2-releng' into 3.0-trunk

Manually futzed versions back to 3.0.HEAD
parents 0ed90537 9e0a339d
...@@ -48,7 +48,8 @@ html/Callbacks/RTIR/autohandler/Default ...@@ -48,7 +48,8 @@ html/Callbacks/RTIR/autohandler/Default
html/Callbacks/RTIR/Elements/EditCustomField/EditComponentName html/Callbacks/RTIR/Elements/EditCustomField/EditComponentName
html/Callbacks/RTIR/Elements/Header/Default html/Callbacks/RTIR/Elements/Header/Default
html/Callbacks/RTIR/Elements/MakeClicky/Default html/Callbacks/RTIR/Elements/MakeClicky/Default
html/Callbacks/RTIR/Elements/QueueSummary/Filter html/Callbacks/RTIR/Elements/QueueSummaryByLifecycle/SQLFilter
html/Callbacks/RTIR/Elements/QueueSummaryByStatus/SQLFilter
html/Callbacks/RTIR/Elements/RT__Ticket/ColumnMap/Once html/Callbacks/RTIR/Elements/RT__Ticket/ColumnMap/Once
html/Callbacks/RTIR/Elements/SelectOwner/UpdateObjectList html/Callbacks/RTIR/Elements/SelectOwner/UpdateObjectList
html/Callbacks/RTIR/Elements/Tabs/Privileged html/Callbacks/RTIR/Elements/Tabs/Privileged
......
...@@ -11,7 +11,7 @@ configure_requires: ...@@ -11,7 +11,7 @@ configure_requires:
ExtUtils::MakeMaker: 6.59 ExtUtils::MakeMaker: 6.59
distribution_type: module distribution_type: module
dynamic_config: 1 dynamic_config: 1
generated_by: 'Module::Install version 1.06' generated_by: 'Module::Install version 1.08'
license: gpl license: gpl
meta-spec: meta-spec:
url: http://module-build.sourceforge.net/META-spec-v1.4.html url: http://module-build.sourceforge.net/META-spec-v1.4.html
......
...@@ -8,7 +8,7 @@ use ExtUtils::MakeMaker (); ...@@ -8,7 +8,7 @@ use ExtUtils::MakeMaker ();
use vars qw{$VERSION}; use vars qw{$VERSION};
BEGIN { BEGIN {
$VERSION = '1.06'; $VERSION = '1.08';
} }
# special map on pre-defined feature sets # special map on pre-defined feature sets
......
...@@ -31,7 +31,7 @@ BEGIN { ...@@ -31,7 +31,7 @@ BEGIN {
# This is not enforced yet, but will be some time in the next few # This is not enforced yet, but will be some time in the next few
# releases once we can make sure it won't clash with custom # releases once we can make sure it won't clash with custom
# Module::Install extensions. # Module::Install extensions.
$VERSION = '1.06'; $VERSION = '1.08';
# Storage for the pseudo-singleton # Storage for the pseudo-singleton
$MAIN = undef; $MAIN = undef;
......
...@@ -6,7 +6,7 @@ use Module::Install::Base (); ...@@ -6,7 +6,7 @@ use Module::Install::Base ();
use vars qw{$VERSION @ISA $ISCORE}; use vars qw{$VERSION @ISA $ISCORE};
BEGIN { BEGIN {
$VERSION = '1.06'; $VERSION = '1.08';
@ISA = 'Module::Install::Base'; @ISA = 'Module::Install::Base';
$ISCORE = 1; $ISCORE = 1;
} }
......
...@@ -4,7 +4,7 @@ package Module::Install::Base; ...@@ -4,7 +4,7 @@ package Module::Install::Base;
use strict 'vars'; use strict 'vars';
use vars qw{$VERSION}; use vars qw{$VERSION};
BEGIN { BEGIN {
$VERSION = '1.06'; $VERSION = '1.08';
} }
# Suspend handler for "redefined" warnings # Suspend handler for "redefined" warnings
......
...@@ -8,7 +8,7 @@ use Module::Install::Base (); ...@@ -8,7 +8,7 @@ use Module::Install::Base ();
use vars qw{$VERSION @ISA $ISCORE}; use vars qw{$VERSION @ISA $ISCORE};
BEGIN { BEGIN {
$VERSION = '1.06'; $VERSION = '1.08';
@ISA = 'Module::Install::Base'; @ISA = 'Module::Install::Base';
$ISCORE = 1; $ISCORE = 1;
} }
......
...@@ -6,7 +6,7 @@ use Module::Install::Base (); ...@@ -6,7 +6,7 @@ use Module::Install::Base ();
use vars qw{$VERSION @ISA $ISCORE}; use vars qw{$VERSION @ISA $ISCORE};
BEGIN { BEGIN {
$VERSION = '1.06'; $VERSION = '1.08';
@ISA = 'Module::Install::Base'; @ISA = 'Module::Install::Base';
$ISCORE = 1; $ISCORE = 1;
} }
......
...@@ -6,7 +6,7 @@ use Module::Install::Base (); ...@@ -6,7 +6,7 @@ use Module::Install::Base ();
use vars qw{$VERSION @ISA $ISCORE}; use vars qw{$VERSION @ISA $ISCORE};
BEGIN { BEGIN {
$VERSION = '1.06'; $VERSION = '1.08';
@ISA = 'Module::Install::Base'; @ISA = 'Module::Install::Base';
$ISCORE = 1; $ISCORE = 1;
} }
......
...@@ -8,7 +8,7 @@ use Fcntl qw/:flock :seek/; ...@@ -8,7 +8,7 @@ use Fcntl qw/:flock :seek/;
use vars qw{$VERSION @ISA $ISCORE}; use vars qw{$VERSION @ISA $ISCORE};
BEGIN { BEGIN {
$VERSION = '1.06'; $VERSION = '1.08';
@ISA = 'Module::Install::Base'; @ISA = 'Module::Install::Base';
$ISCORE = 1; $ISCORE = 1;
} }
......
...@@ -6,7 +6,7 @@ use Module::Install::Base (); ...@@ -6,7 +6,7 @@ use Module::Install::Base ();
use vars qw{$VERSION @ISA $ISCORE}; use vars qw{$VERSION @ISA $ISCORE};
BEGIN { BEGIN {
$VERSION = '1.06'; $VERSION = '1.08';
@ISA = 'Module::Install::Base'; @ISA = 'Module::Install::Base';
$ISCORE = 1; $ISCORE = 1;
} }
......
...@@ -6,7 +6,7 @@ use Module::Install::Base (); ...@@ -6,7 +6,7 @@ use Module::Install::Base ();
use vars qw{$VERSION @ISA $ISCORE}; use vars qw{$VERSION @ISA $ISCORE};
BEGIN { BEGIN {
$VERSION = '1.06'; $VERSION = '1.08';
@ISA = 'Module::Install::Base'; @ISA = 'Module::Install::Base';
$ISCORE = 1; $ISCORE = 1;
} }
......
...@@ -6,7 +6,7 @@ use Module::Install::Base (); ...@@ -6,7 +6,7 @@ use Module::Install::Base ();
use vars qw{$VERSION @ISA $ISCORE}; use vars qw{$VERSION @ISA $ISCORE};
BEGIN { BEGIN {
$VERSION = '1.06'; $VERSION = '1.08';
@ISA = qw{Module::Install::Base}; @ISA = qw{Module::Install::Base};
$ISCORE = 1; $ISCORE = 1;
} }
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment